#page-wrap {
  width: 500px;
  margin: 0 auto;
  margin-top: 100px;
  h1 {
    margin: 25px;
    font: 14px Georgia, Serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
  }
  li {
    background-color: aqua;
    padding: 5px;
    margin: 5px;
    border-radius: 10px;
  }
  .answers {
    background-color: aquamarine;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
  }
  .checker {
    background-color: greenyellow;
  }
}
